Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

effector-react/compat should import effector/compat #173

Closed
zerobias opened this issue Aug 11, 2019 · 1 comment
Closed

effector-react/compat should import effector/compat #173

zerobias opened this issue Aug 11, 2019 · 1 comment

Comments

@zerobias
Copy link
Owner

@zerobias zerobias commented Aug 11, 2019

effector-react has its compat version. In this version, it should import effector/compat, not just effector

Originally posted by @johneisenheim in #152 (comment)

@zerobias

This comment has been minimized.

Copy link
Owner Author

@zerobias zerobias commented Aug 12, 2019

fixed in effector-react 20.2.2 / effector-vue 20.1.2
release notes

@johneisenheim

@zerobias zerobias closed this Aug 12, 2019
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
1 participant
You can’t perform that action at this time.